Subject: [PATCH 2/2] ARM: dts: rockchip: add i2c nodes RK3228 SoCs

From: [email-masked] (Yakir Yang)
Date: Wed, 13 Apr 2016 11:12:17 +0800

On 04/13/2016 10:37 AM, Wolfram Sang wrote:
>> Could you pick up this patch, it's helpful to add rk3228 HDMI support  :-)
> I undestand that it is needed, but why not via arm-soc? dts files are
> their realm.
>
Yep, for previous email, I'm replying to Heiko, but forget to add him to 
the "TO" list   ;)